# Uses of Class
org.opensaml.security.x509.impl.PKIXX509CredentialTrustEngine

Packages that use PKIXX509CredentialTrustEngine
Package
Description
org.opensaml.spring.trust
Factory beans for trust engines.

## Uses of PKIXX509CredentialTrustEngine in org.opensaml.spring.trust

Methods in org.opensaml.spring.trust that return PKIXX509CredentialTrustEngine
Modifier and Type
Method
Description
`protected PKIXX509CredentialTrustEngine`
StaticPKIXFactoryBean.`doCreateInstance()`